{
    "colorfulhearts.screen.configuration.title":  "Colorful Hearts",
    "colorfulhearts.screen.configuration.colors.category":  "Colores",
    "colorfulhearts.screen.health.title":  "Colores de salud",
    "colorfulhearts.screen.absorption.title":  "Colores de absorcion",
    "colorfulhearts.options.button.health_colors":  "Salud",
    "colorfulhearts.options.button.absorption_colors":  "Absorcion",
    "colorfulhearts.options.button.hearttype.normal":  "Normal",
    "colorfulhearts.options.button.hearttype.poisoned":  "Envenenado",
    "colorfulhearts.options.button.hearttype.withered":  "Marchitado",
    "colorfulhearts.options.button.hearttype.frozen":  "Congelado",
    "colorfulhearts.options.button.confirmsave":  "Guardar y salir",
    "colorfulhearts.options.button.cancel":  "Cancelar",
    "colorfulhearts.options.button.vanillaheart.true":  "Vanilla: si",
    "colorfulhearts.options.button.vanillaheart.false":  "Vanilla: no"
}